/*!
* @file Trap.cpp
* @brief ゲーム中のトラップを定義する
* @date 2014/01/26
* @author Deskull
* 2014 Sikabane Works.
*/

#include "stdafx.h"
#include "Trap.h"

namespace Deeangband
{

	Trap::Trap(ID id, TAG tag, GameWorld *gameWorld) : GameElement(id, tag, gameWorld)
	{
		return;
	}

	Trap::Trap(void)
	{
		return;
	}

	Trap::~Trap(void)
	{
		return;
	}

}